Skip to main content
POST
Mark notifications read

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
integer
required

The numeric ID of the account

Body

application/json
primary_actor_type
enum<string>

Limit to one conversation's notifications. Conversation is the only accepted value.

Available options:
Conversation
primary_actor_id
integer

The conversation ID.

Response

Marked read